
[Common]
PrinterName=KONICA MINOLTA bizhub PRESS 2250P
DriverDate=20161128-000000

SearchSNMPID=1.3.6.1.4.1.18334.1.1.1.2.1.118.3.1:1.3.6.1.4.1.18334.1.1.1.2.1.118.3.2:1.3.6.1.4.1.18334.1.1.1.2.1.118.3.3
SearchUSBID=132B,2318,KONICA_MINOLTA2250P14BA

ComponentNum= 1
CompMandatory=
CompChoice= 
CompSelect= 1
CompDefault= 1

DriverCodes=0409,0411,040c,0410,0407,040A,0404,0804,0412
;//DriverCodes=0409,0411

[DriverCodeNames]
0409=English
0411=Japanese
040c=French
0410=Italian
0407=German
040A=Spanish
0804=Chinese (Simplified)
0404=Chinese (Traditional)
0412=Korean

;;;;;;;;;;;;;;;;;;; Comp-1
[Comp.1]
Type=Inf
Name=KONICA MINOLTA 2250P PCL
DriverName=KONICA MINOLTA 2250P PCL
PrinterAddName=KONICA MINOLTA 2250P PCL
PrinterAddShortName=2250P PCL
PrinterAddSuffixName="\ PCL"
CompDate=20161128-000000
CompVer=3.0.3.0
CompURL=notexist

[Comp.1.2K]
UninstInfo=KOBYGJ__.unf
[Comp.1.2K.0409]
InfPath=PCL\EN\Win_x86
[Comp.1.2K.040c]
InfPath=PCL\FR\Win_x86
[Comp.1.2K.0410]
InfPath=PCL\IT\Win_x86
[Comp.1.2K.0407]
InfPath=PCL\DE\Win_x86
[Comp.1.2K.040A]
InfPath=PCL\ES\Win_x86
[Comp.1.2K.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.1.2K.0404]
InfPath=PCL\ZH-TW\Win_x86
[Comp.1.2K.0411]
InfPath=PCL\JA\Win_x86
[Comp.1.2K.0412]
InfPath=PCL\KO\Win_x86

[Comp.1.XP]
UninstInfo=KOBYGJ__.unf
[Comp.1.XP.0409]
InfPath=PCL\EN\Win_x86
[Comp.1.XP.040c]
InfPath=PCL\FR\Win_x86
[Comp.1.XP.0410]
InfPath=PCL\IT\Win_x86
[Comp.1.XP.0407]
InfPath=PCL\DE\Win_x86
[Comp.1.XP.040A]
InfPath=PCL\ES\Win_x86
[Comp.1.XP.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.1.XP.0404]
InfPath=PCL\ZH-TW\Win_x86
[Comp.1.XP.0411]
InfPath=PCL\JA\Win_x86
[Comp.1.XP.0412]
InfPath=PCL\KO\Win_x86

[Comp.1.VS]
UninstInfo=KOBYGJ__.unf
[Comp.1.VS.0409]
InfPath=PCL\EN\Win_x86
[Comp.1.VS.040c]
InfPath=PCL\FR\Win_x86
[Comp.1.VS.0410]
InfPath=PCL\IT\Win_x86
[Comp.1.VS.0407]
InfPath=PCL\DE\Win_x86
[Comp.1.VS.040A]
InfPath=PCL\ES\Win_x86
[Comp.1.VS.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.1.VS.0404]
InfPath=PCL\ZH-TW\Win_x86
[Comp.1.VS.0411]
InfPath=PCL\JA\Win_x86
[Comp.1.VS.0412]
InfPath=PCL\KO\Win_x86

[Comp.1.03]
UninstInfo=KOBYGJ__.unf
[Comp.1.03.0409]
InfPath=PCL\EN\Win_x86
[Comp.1.03.040c]
InfPath=PCL\FR\Win_x86
[Comp.1.03.0410]
InfPath=PCL\IT\Win_x86
[Comp.1.03.0407]
InfPath=PCL\DE\Win_x86
[Comp.1.03.040A]
InfPath=PCL\ES\Win_x86
[Comp.1.03.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.1.03.0404]
InfPath=PCL\ZH-TW\Win_x86
[Comp.1.03.0411]
InfPath=PCL\JA\Win_x86
[Comp.1.03.0412]
InfPath=PCL\KO\Win_x86


[Comp.1.XP64]
UninstInfo=KOBYGJ__.unf
[Comp.1.XP64.0409]
InfPath=PCL\EN\Win_x64
[Comp.1.XP64.040c]
InfPath=PCL\FR\Win_x64
[Comp.1.XP64.0410]
InfPath=PCL\IT\Win_x64
[Comp.1.XP64.0407]
InfPath=PCL\DE\Win_x64
[Comp.1.XP64.040A]
InfPath=PCL\ES\Win_x64
[Comp.1.XP64.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.1.XP64.0404]
InfPath=PCL\ZH-TW\Win_x64
[Comp.1.XP64.0411]
InfPath=PCL\JA\Win_x64
[Comp.1.XP64.0412]
InfPath=PCL\KO\Win_x64

[Comp.1.VS64]
UninstInfo=KOBYGJ__.unf
[Comp.1.VS64.0409]
InfPath=PCL\EN\Win_x64
[Comp.1.VS64.040c]
InfPath=PCL\FR\Win_x64
[Comp.1.VS64.0410]
InfPath=PCL\IT\Win_x64
[Comp.1.VS64.0407]
InfPath=PCL\DE\Win_x64
[Comp.1.VS64.040A]
InfPath=PCL\ES\Win_x64
[Comp.1.VS64.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.1.VS64.0404]
InfPath=PCL\ZH-TW\Win_x64
[Comp.1.VS64.0411]
InfPath=PCL\JA\Win_x64
[Comp.1.VS64.0412]
InfPath=PCL\KO\Win_x64

[Comp.1.0364]
UninstInfo=KOBYGJ__.unf
[Comp.1.0364.0409]
InfPath=PCL\EN\Win_x64
[Comp.1.0364.040c]
InfPath=PCL\FR\Win_x64
[Comp.1.0364.0410]
InfPath=PCL\IT\Win_x64
[Comp.1.0364.0407]
InfPath=PCL\DE\Win_x64
[Comp.1.0364.040A]
InfPath=PCL\ES\Win_x64
[Comp.1.0364.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.1.0364.0404]
InfPath=PCL\ZH-TW\Win_x64
[Comp.1.0364.0411]
InfPath=PCL\JA\Win_x64
[Comp.1.0364.0412]
InfPath=PCL\KO\Win_x64
